Bug 53263 - PEER=0.0.0.0 doesn't work anymore
Summary: PEER=0.0.0.0 doesn't work anymore
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cipe   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 19:08 UTC by Trond Eivind Glomsrxd
Modified: 2007-04-18 16:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-04 22:37:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2001-09-05 19:08:22 UTC
cipe-1.4.5-6, RC2 (still a problem 2001-09-05)

Setting "PEER=0.0.0.0" in /etc/sysconfig/network-scripts/ifcfg-cipcb0
doesn't work - redhat-config-network creates a valid setup for two nodes
connecting when specifying both endpoints. Setting this to automatic, or
manually changing the PEER value to 0.0.0.0 on one of the endpoints does
not work.

These messages appear on the end you've specified 0.0.0.0:

Sep  5 15:16:27 halden kernel: cipcb0: cipe_recvmsg
Sep  5 15:16:27 halden kernel: cipcb0: cipe_recvmsg
Sep  5 15:16:28 halden ciped-cb[6003]: kxchg: recv: Connection refused
Sep  5 15:16:28 halden kernel: cipcb0: cipe_recvmsg

Nothing on the remote end.

Comment 1 Trond Eivind Glomsrxd 2001-10-30 17:09:30 UTC
This was shipped broken. Any progress?

Comment 2 Daniel Roesen 2005-06-04 22:37:39 UTC
cipe is gone from RHEL and Fedora... Dead horse.


Note You need to log in before you can comment on or make changes to this bug.